{
    "rules": [
        {
            "rulePriority": 1,
            "description": "Expire images that aren't tagged",
            "selection": {
                "tagStatus": "untagged",
                "countType": "imageCountMoreThan",
                "countNumber": 1 
            },
            "action": {
                "type": "expire"
            }
        }
    ]
}